Bug 71590 - new ports: audio/p5-Audio-WMA: fetch info from WMA audio files
Summary: new ports: audio/p5-Audio-WMA: fetch info from WMA audio files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-11 14:20 UTC by Simon Barner
Modified: 2004-10-12 12:04 UTC (History)
0 users

See Also:


Attachments
file.shar (1.83 KB, text/plain)
2004-09-11 14:20 UTC, Simon Barner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Barner 2004-09-11 14:20:04 UTC
This perl module allows you to extract meta information from WMA
files (bitrate, duration, ...)

How-To-Repeat: N/A
Comment 1 Mathieu Arnold freebsd_committer 2004-09-21 10:16:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Take
Comment 2 Mathieu Arnold freebsd_committer 2004-10-12 12:04:51 UTC
State Changed
From-To: open->closed

Port added, thanks !